Openlp website

Hi,

When you go to the french download page (http://openlp.org/fr/download), you still have the old 1.2.9 or 1.0.3 suggested and no 1.9.

I my opinion, it would be better that fr/downkoad is in english with the new download, that in french with the old.

French only speaking people don't even know that we are neer 2.0.

Regards.

Comments

Sign In or Register to comment.